
GRUPO 3 - Feature #5652

Feature # 5644 (New): Bitácoras

Bitácora semana 8

10/29/2025 09:38 AM - Matias Sagredo

Status: Resolved Start date: 11/10/2025

Priority: Normal Due date: 11/14/2025

Assignee:  % Done: 100%

Category:  Estimated time: 1.30 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/29/2025 09:38 AM - Matias Sagredo

- Status changed from New to In Progress

#2 - 11/14/2025 08:53 AM - Matias Sagredo

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
